.text-title-footer * {
  font-size: 20px;
  font-weight: 600;
}
.width-600 {
  min-width: 600px !important;
  max-width: 600px !important;
}
.flex-1 {
  flex: 1;
}
.font-13 * {
  font-size: 13px;
}
.font-bold * {
  font-weight: 600;
}
.font-14 * {
  font-size: 14px;
}
.icon_logo_footer {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.font-20 * {
  font-size: 20px;
}
.footer-title {
  font-weight: bold;
  font-size: 22px !important;
}
.ux-menu span.gwd-menu-image-link__icon,
.ux-menu span.gwd-menu-image-link__text {
  padding-left: 0;
  margin-left: 0;
}
.gwd-menu-image-link > a {
  gap: 8px;
}
.ux-menu span.gwd-menu-image-link__icon::before,
.ux-menu span.gwd-menu-image-link__text::before {
  display: none;
}
.ux-menu span {
  font-size: 14px;
  position: relative;
  padding-left: 10px;
  margin-left: 10px;
}
.ux-menu span::before {
  content: "";
  width: 3px;
  height: 3px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-50%, -50%);
}
.col-border-right::before {
  content: "";
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  width: 1px;
  background: linear-gradient(
    180deg,
    rgba(153, 153, 135, 0) 0%,
    #dfaa31 45.67%,
    rgba(153, 153, 135, 0) 100%
  );
  pointer-events: none;
  transform: translateX(-15px);
}
.box_main_border_footer > .col-inner {
  position: relative;
  border-radius: 20px;
  padding: 20px 15px;
  background:
    linear-gradient(0, #3b1f0d 0%, #2d160a 35%, #221108 70%, #170d08 100%),
    radial-gradient(
      circle at 20% 100%,
      rgba(170, 98, 34, 0.25) 0%,
      transparent 45%
    );
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);
}
.is-divider {
  background-color: transparent !important;
  background: linear-gradient(
    90deg,
    rgba(153, 153, 135, 0) 0%,
    #dfaa31 45.67%,
    rgba(153, 153, 135, 0) 100%
  );
}
.section-glow-footer-top {
}
.footer_abs_img {
  max-width: 100px;
  position: absolute !important;
  bottom: 15px;
  right: 15px;
}
.mb-0 * {
  margin-bottom: 0;
}
.box_main_border_footer > .col-inner::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background:
    linear-gradient(300.58deg, #fff 0.7%, rgba(153, 153, 153, 0) 34.99%),
    linear-gradient(121.6deg, #fff 0.59%, rgba(153, 153, 153, 0) 43.14%);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;